- args:
    name: counters
    table:
      name: bodyshops
      schema: public
    using:
      foreign_key_constraint_on:
        column: shopid
        table:
          name: counters
          schema: public
  type: create_array_relationship
- args:
    name: bodyshop
    table:
      name: counters
      schema: public
    using:
      foreign_key_constraint_on: shopid
  type: create_object_relationship
- args:
    name: user
    table:
      name: notes
      schema: public
    using:
      foreign_key_constraint_on: created_by
  type: create_object_relationship
- args:
    name: notes
    table:
      name: users
      schema: public
    using:
      foreign_key_constraint_on:
        column: created_by
        table:
          name: notes
          schema: public
  type: create_array_relationship
